## dichromat 1.0

=== DESCRIPTION ===
Title: Color schemes for dichromats
Maintainer: Thomas Lumley <tlumley@u.washington.edu>
Package: dichromat
Version: 1.0
Requires: R (>= 1.4.0)
Author: Thomas Lumley
Description: Collapse red-green distinctions to simulate the effects of colour-blindness
License: GPL2
