## dichromat 1.1

=== DESCRIPTION ===
Title: Color schemes for dichromats
Maintainer: Thomas Lumley <tlumley@u.washington.edu>
Package: dichromat
Version: 1.1
Requires: R (>= 1.9.0)
Author: Thomas Lumley
Description: Collapse red-green distinctions to simulate the effects of colour-blindness
License: GPL2
Packaged: Thu Aug  5 09:27:15 2004; thomas
