## dichromat 1.2-1

=== DESCRIPTION ===
Title: Color schemes for dichromats
Maintainer: Thomas Lumley <tlumley@u.washington.edu>
Package: dichromat
Version: 1.2-1
Requires: R (>= 1.9.0)
Author: Thomas Lumley
Description: Collapse red-green distinctions to simulate the effects of colour-blindness
License: GPL2
Packaged: Thu Nov  4 14:56:58 2004; thomas
