## dichromat 1.2-2

=== DESCRIPTION ===
Title: Color schemes for dichromats
Maintainer: Thomas Lumley <tlumley@u.washington.edu>
Package: dichromat
Version: 1.2-2
Requires: R (>= 1.9.0)
Author: Thomas Lumley
Description: Collapse red-green distinctions to simulate the effects of colour-blindness
License: GPL2
Packaged: Fri Apr 20 13:30:44 2007; thomas
