## dichromat 1.2-3

=== DESCRIPTION ===
Title: Color schemes for dichromats
Maintainer: Thomas Lumley <tlumley@u.washington.edu>
Package: dichromat
Version: 1.2-3
Requires: R (>= 1.9.0)
Author: Thomas Lumley
Description: Collapse red-green distinctions to simulate the effects of colour-blindness
License: GPL2
LazyLoad: Yes
Packaged: Wed Feb 25 08:18:50 2009; tlumley
