## dichromat 1.2-4

=== DESCRIPTION ===
Title: Color schemes for dichromats
Maintainer: Thomas Lumley <tlumley@u.washington.edu>
Package: dichromat
Version: 1.2-4
Requires: R (>= 1.9.0)
Author: Thomas Lumley
Description: Collapse red-green distinctions to simulate the effects of colour-blindness
License: GPL-2
LazyLoad: Yes
Packaged: 2012-01-05 21:54:07 UTC; tlum005
Depends: R (>= 2.10)
Repository: CRAN
Date/Publication: 2012-01-06 06:12:13
