## dichromat 2.0.0

=== debian/changelog ===
dichromat (2.0.0-3) unstable; urgency=medium

  * Fix Vcs-Svn
    Closes: #764379
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Tue, 07 Oct 2014 21:37:44 +0200

dichromat (2.0.0-2) unstable; urgency=low

  * debian/doc: Remove empty debhelper file
  * debian/control:
     - Added myself to uploaders
     - normalised formating
     - removed versioned dependency dpkg-dev (>= 1.16.1~)
     - removed unneeded versionen dependency from r-base-dev

 -- Andreas Tille <tille@debian.org>  Fri, 17 May 2013 16:09:23 +0200

dichromat (2.0.0-1) unstable; urgency=low

  * Initial release (Closes: #700854)

 -- Ivo Maintz <ivo@maintz.de>  Thu, 21 Feb 2013 12:41:30 +0100
