=== debian/control ===
Source: dichromat
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Ivo Maintz <ivo@maintz.de>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9.0),
               r-base-dev,
               cdbs
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-dichromat/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-dichromat/trunk/
Homepage: http://cran.r-project.org/web/packages/dichromat/

Package: r-cran-dichromat
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends}
Description: Color schemes for dichromats
 Collapse red-green distinctions to simulate the effects
 of colour-blindness
