=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/R/debian/r-cran.mk

get-orig-source:
	uscan --verbose --force-download
